body
{
background-color:#00ffff;
}

	.titulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #DC143C;
	height: 20px;
	width: 98%;
	padding: 5px 5px 5px 10px;
}
.folla {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	border: 1px dotted;
	height: 100%;
	width: 98%;
	padding: 5px 5px 5px 8px;
background-color:#ffffff;
}

.titulo A:link { color: #ffffff;text-decoration: none ; }
.titulo A:visited { color: #ffffff;text-decoration: none ; }
.titulo A:hover { color: #ffffff; text-decoration: underline ;font-size: 20px; }